{ pkgs, inputs, ... }:
let
  system = pkgs.stdenv.hostPlatform.system;
  pkgsPacketTracer8 = import inputs.nixpkgs-2511 {
    inherit system;
    config = {
      allowUnfree = true;
      permittedInsecurePackages = [
        "ciscoPacketTracer8-8.2.2"
      ];
    };
  };
in
{
  home.packages = [
    pkgs.cisco-packet-tracer_9
    pkgsPacketTracer8.ciscoPacketTracer8
  ];
}
